
#lvg1,#lvg2,#lvg3,#lvg4,#lvg5,#lvg6,#lvg7,#lyb{ width:950px; margin:0px auto;}

#apDiv1 {
	position: absolute;
	width: 200px;
	height: 115px;
	z-index: 1;
}

#lvg2 .tupian1{ background-image:url(index_10.jpg); height:227px;}
#lvg2 .tupian2{ background-image:url(index_15.jpg); height:103px;}
#lvg2 .tupian3{ background-image:url(index_17.jpg); height:95px;}
#lvg2 .tupian4{ background-image:url(index_19.jpg); height:100px;}
#lvg2 .tupian5{ background-image:url(index_25.jpg); height:192px;}
#lvg2 .tupian6{ background-image:url(index_27.jpg); height:170px;}
#lvg2 .tupian7{ background-image:url(index_30.jpg); height:97px;}
#lvg2 .tupian8{ background-image:url(index_31.jpg); height:332px;}
#lvg2 .tupian9{ background-image:url(index_34.jpg); height:88px;}
#lvg2 .tupian10{ background-image:url(index_41.jpg); height:80px;}
#lvg2 .tupian11{ background-image:url(index_43.jpg); height:105px;}

#lyb{ background-image:url(index_46.jpg); height:433px;}

.gundong1{ width:935px; height:170px; position:absolute; margin-left:8px; margin-top:10px;}

.text1{ width:427px; height:202px; position:absolute; display:block; margin-left:73px; margin-top:12px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体';   }
.text2{ width:400px; height:85px; position:absolute; display:block; margin-left:88px; margin-top:8px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;  }
.text3{ width:400px; height:85px; position:absolute; display:block; margin-left:450px; margin-top:8px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;  }
.text4{ width:400px; height:85px; position:absolute; display:block; margin-left:88px; margin-top:8px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;  }
.text5{ width:405px; height:130px; position:absolute; display:block; margin-left:205px; margin-top:24px;  font-size:16px; line-height:30px; font-family:  '微软雅黑','宋体';   }
.text6{ width:215px; height:80px; position:absolute; display:block; margin-left:97px; margin-top:1px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text7{ width:215px; height:80px; position:absolute; display:block; margin-left:372px; margin-top:1px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#067bcf;   }
.text8{ width:215px; height:80px; position:absolute; display:block; margin-left:642px; margin-top:1px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text9{ width:225px; height:80px; position:absolute; display:block; margin-left:97px; margin-top:65px;  font-size:14px; line-height:20px; font-family:  '微软雅黑','宋体'; color:#067bcf;   }
.text10{ width:215px; height:80px; position:absolute; display:block; margin-left:372px; margin-top:65px;  font-size:14px; line-height:22px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text11{ width:215px; height:80px; position:absolute; display:block; margin-left:642px; margin-top:65px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#067bcf;   }
.text12{ width:394px; height:80px; position:absolute; display:block; margin-left:147px; margin-top:226px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text13{ width:675px; height:88px; position:absolute; display:block; margin-left:235px; margin-top:5px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text14{ width:386px; height:75px; position:absolute; display:block; margin-left:70px; margin-top:35px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text15{ width:370px; height:105px; position:absolute; display:block; margin-left:504px; margin-top:35px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text16{ width:370px; height:35px; position:absolute; display:block; margin-left:70px; margin-top:0px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text17{ width:395px; height:55px; position:absolute; display:block; margin-left:70px; margin-top:85px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text18{ width:370px; height:35px; position:absolute; display:block; margin-left:504px; margin-top:55px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;   }




